body {
    padding: 0 1em;
    background-color: rgba(201, 218, 248, 0.41);
    font: 100%/1.4 'Helvetica Neue', arial, helvetica, helve, sans-serif;
    padding: 0 5%;
}

.banner {
    width: 100%;
}

h1 {
    font-size: 5em;
    padding: 0 0 .1em 0;
    margin: 0;
}

h2 {
    font-size: 3.25em;
    padding-left: 122px;
    color:black;
    margin: 0;
}

.xheader {
    padding: 1em 0;
}


.banner img {
    width: 450px;
    height: 76px;
}

.centerImg {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.copyright {
    font-size: 75%;
    text-align: center;
}
.header h1 {
    position: relative;
    top: 18px;
    left: 10px;
}
